<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac/pf" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:pf_amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac/pf" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="../formula/pf_2016-10-01.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="../formula/pf_2016-12-01.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="pf_amac_2016-03-31-presentation.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0701" id="rol_0701">
        <link:definition>[rol_0701] 产品运行表</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0702" id="rol_0702">
        <link:definition>[rol_0702] 债券投资季度报表</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac" schemaLocation="../amac_core_2016-03-31.xsd"/>
</xsd:schema>
